.ti-angle-up {
  color: #ff4d4d;
}

.ti-angle-down {
  color: #ff4d4d;
}

.card-product {
  cursor: pointer;
}

.card-product > img {
  max-width: calc(100% - 60px) !important;
}

.s_product_text .list li span {
  color: #555555;
}

.s_product_text .list_value li span {
  color: #555555;
}

.list_value {
  width: 400px;
}

.product_count input {
  min-width: 110px;
}

.nice-select {
  min-width: 110px !important;
}

